filename = 'beltborne_lanterns-1.2.4-fabric+1.20.1.jar'
name = 'Beltborne Lanterns'
side = 'both'
x-prismlauncher-loaders = [ 'fabric', 'quilt' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = 'f57085a188eb1c699183db6fa5c22706f11777c9ad801937f437eb8124622576e8024986c46fa8a54c4f3689b16c04ca1246df6b7c4c8def335fe11b3b955b73'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/NUFDZAKS/versions/nTnLqaUg/beltborne_lanterns-1.2.4-fabric%2B1.20.1.jar'

[update.modrinth]
mod-id = 'NUFDZAKS'
version = 'nTnLqaUg'